### A free/open-source library for quantitative finance

Classes
ql/instruments/multiassetoption.hpp File Reference

Option on multiple assets. More...

`#include <ql/option.hpp>`
Include dependency graph for multiassetoption.hpp:

## Classes

class | MultiAssetOption
| Base class for options on multiple assets. More...
class | MultiAssetOption::results
| Results from multi-asset option calculation More...

## Detailed Description

Option on multiple assets.